.app-wrapper {
    min-height: 100vh !important;
}
.ltr {
    text-align: left;
    direction: ltr;
}
.rtl {
    text-align: right;
    direction: rtl;
}
svg.svg-inline--fa {
    height: 24px;
    width: 24px;
}

.validation-summary-errors {
    margin-top: 20px;
}

.validation-summary-errors ul li {
    color: red;
}

.app-user-dropdown {
    vertical-align: 0 !important;
}

.reset-button {
    border:none;
    background-color:transparent;
    margin: 0;
    padding:0;
}
.admin-side-logo {
    height: 90%;
}
@media (max-width: 767.98px) {
    .app-sidepanel-footer {
        margin-bottom: 80px;
    }
}

.menu-children {
    margin-right: 30px;
}
.sortable:empty {
    min-height: 20px;
    background-color: #f8f9fc;
    border: 1px dashed #ccc;
    border-radius: 4px;
    margin-top: 5px;
}
.sortable:empty:hover {
    background-color: #e9ecef;
    border-color: #007bff;
}
ul.sortable li.menu-item {
    cursor: pointer;
}